netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ddpshdr::[struct].dsh_u.du_bits Struct Reference

## Data Fields
unsigned | dub_pad: 6
unsigned | dub_len: 10
unsigned | dub_dport: 8
unsigned | dub_sport: 8

## Field Documentation

## ◆ dub_dport

unsigned ddpshdr::[struct].dsh_u.du_bits dub_dport

## ◆ dub_len

unsigned ddpshdr::[struct].dsh_u.du_bits dub_len

## ◆ dub_pad

unsigned ddpshdr::[struct].dsh_u.du_bits dub_pad

## ◆ dub_sport

unsigned ddpshdr::[struct].dsh_u.du_bits dub_sport

The documentation for this struct was generated from the following files: